@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:300,400,600,900,300i,400i,600i,900i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f6f8ee;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #145e85 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Source Sans 3", sans-serif;
	font-weight: 300;
	color: #2d2d2d;
	background: #f6f8ee;
	font-size: clamp(1rem, 2vw, 1.25rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

#overflow {
	overflow: visible;
   background: #fff;
   max-width: 1200px;
   margin: 0 auto;
}

a {
	color: #7a021d;
}

a:is(:hover, :focus) {
	color: #7a021d;
	text-decoration: underline;
}

#content a,
b {
	font-weight: 400;
}

strong {
	font-weight: 600;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
	max-width: 430px;
}

@media (min-width: 992px) {
	#logo {
		padding: 40px 0 0 0;
	}
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
		padding-top: 38px;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
	background: #ffffff;
	padding: 20px 0;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		border: none !important;
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #145e85;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 5px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding: 16px 0;
		transition: box-shadow 300ms linear;
	}

	.is-sticky nav.horizontally {
		box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
	}

	#myNavbar {
		gap: 0 50px;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #414141;
	font-weight: 600;
	text-align: left;
	padding: 10px 15px;
	position: relative;
	font-size: 1.0625rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-left: clamp(15px, 2vw, 25px);
	}

	  nav.horizontally li:first-child[class*="toplevel"] > ul {
    left: 0 !important;
    transform: unset !important;
  }

	nav.horizontally a[class*="toplevel"] {
		padding: 20px 2px;
	}

	nav.horizontally a[class*="toplevel"][data-toggle="dropdown"] {
		padding-right: 15px;
	}

	nav.horizontally a[class*="toplevel"][data-toggle="dropdown"]::after {
		content: "";
		position: absolute;
		display: block;
		right: 0;
		top: 50%;
		margin-top: -5px;
		width: 6px;
		height: 6px;
		border-radius: 1px;
		line-height: 1;
		display: inline-block;
		border-left: 2px solid #414141;
		border-bottom: 2px solid #414141;
		transform: rotate(-45deg);
		transition: border 300ms linear;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #145e85;
	background-color: transparent;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
	border-color: #145e85;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	padding: 10px 0;
	background: #ffffff;
	border-top: 2px solid #145e85;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		box-shadow: 0 25px 12px -15px rgba(0, 0, 0, 0.1);
	}

	nav.horizontally [class*="toplevel"] > ul {
		left: 50%;
		transform: translateX(-50%);
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-left: 10px;
		margin-top: -12px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #414141;
	text-align: center;
	padding: 8px 20px;
	font-weight: 600;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		text-align: left;
		font-size: 1rem;
	}

	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: transparent;
	color: #145e85;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region -------------------------------- contact Buttons ------------------------------------- */

.contactHover {
	display: block;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size:
		auto,
		0 0;
}

.contactHover.phone {
	background-image: url("../img/icon-telefon.png"), radial-gradient(#e7eff3 70%, transparent 70%);
}

.contactHover.mail {
	background-image: url("../img/icon-mail.png"), radial-gradient(#f1f3ea 70%, transparent 70%);
}

@media (max-width: 991px) {
	.mail.contactHover {
		margin-top: 20px;
	}

	.contactHover {
		padding-top: 20px;
		background-position: center top;
	}
}

@media (min-width: 992px) {
	.contactIcons {
		display: flex;
		gap: 6px;
	}

	.contactHover {
		padding: 4px;
		height: 40px;
		width: 40px;
		border-radius: 50%;
		transition: background-size 300ms linear;
	}

	.contactHover:is(:hover, :focus) {
		background-size:
			auto,
			100% 100%;
	}
}

.contactOpen {
	z-index: 50;
	background: #145e85;
	color: #ffffff;
	padding: 20px;
	text-align: center;
	font-size: 1.125rem;
}

.mail .contactOpen {
	background: #4e6a00;
}

@media (max-width: 991px) {
	.contactOpen {
		margin-top: 10px;
	}
}

@media (min-width: 992px) {
	.contactOpen {
		border-radius: 4px;
		opacity: 0;
		pointer-events: none;
		position: absolute;
		top: 100%;
		right: -15px;
		width: 250px;
		transition:
			opacity 300ms linear,
			margin-top 300ms linear;
	}

	.contactOpen::after {
		content: "";
		position: absolute;
		top: -12px;
		right: 20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 12px 15px;
		border-color: transparent transparent #145e85 transparent;
	}

	.mail .contactOpen::after {
		border-color: transparent transparent #4e6a00 transparent;
	}

	.contactOpen::before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		height: 15px;
		top: -15px;
		display: block;
	}

	.contactHover:is(:hover, :focus, :focus-within) .contactOpen {
		opacity: 1;
		pointer-events: auto;
		margin-top: 15px;
	}
}

.contactOpen a {
	color: #ffffff;
	text-decoration: underline;
}

/* #endregion ----------------------------- contact Buttons ------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: 235px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	overflow: hidden;
	position: relative;
}

#headerpic > .slider-wrapper {
	max-width: 1580px;
	margin: 0 auto;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(30px, 8vw, 85px);
	padding-top: clamp(30px, 4vw, 60px);
}

#tabs,
footer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1570px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #145e85;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Source Sans 3", serif;
	letter-spacing: 2px;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 4vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 3vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 2.5vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */

/* #region --------------------------------- search+tab ----------------------------------------- */

#searchTab {
	background: #145e85;
	color: #ffffff;
	padding: 55px 0;
	font-size: 1rem;
}

#searchTab > .row {
	row-gap: 30px;
}

@media (min-width: 992px) {
	#searchTab > .row > *:first-child {
		padding-right: 30px;
	}

	#searchTab > .row > *:last-child {
		padding-left: 0;
	}
}

#searchTab a {
	color: #ffffff;
	font-weight: 400;
	text-decoration: underline;
}

.searchHeadline {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 0 5px 8px rgba(0, 0, 0, 0.35);
	flex-shrink: 0;
	font-size: 1.875rem;
	width: auto;
	letter-spacing: 0;
	margin-bottom: 10px;
}

@media (min-width: 992px) {
	.searchHeadline {
		margin: 0;
	}

	.searchHeadline ~ *:last-child {
		margin-left: 30px;
	}
}

@media (min-width: 992px) {
	#description {
		position: relative;
		margin-left: 6px;
		top: -8px;
	}

	#description::after {
		content: "?";
		text-transform: uppercase;
		color: #a96170;
		font-weight: 600;
		background: #ffffff;
		border-radius: 50%;
		display: inline-block;
		width: 16px;
		height: 16px;
		line-height: 16px;
		text-align: center;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.35);
	}

	#description .descriptiontext {
		text-shadow: none;
		font-weight: 300;
		text-transform: none;
		opacity: 0;
		pointer-events: none;
		position: absolute;
		z-index: 50;
		top: 100%;
		left: -27px;
		background: #4e6a00;
		color: #ffffff;
		padding: 20px;
		border-radius: 4px;
		width: 290px;
		text-align: left;
		transition:
			opacity 300ms linear,
			margin-top 300ms linear;
	}

	#description .descriptiontext::after {
		content: "";
		position: absolute;
		top: -12px;
		left: 20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 12px 15px;
		border-color: transparent transparent #4e6a00 transparent;
	}

	#description:is(:hover, :focus, :focus-within) .descriptiontext {
		opacity: 1;
		pointer-events: auto;
		margin-top: 30px;
	}
}

/* #endregion ------------------------------ search+tab ----------------------------------------- */

/* ------------------------------------------- search ------------------------------------------- */

#search {
	background: #ffffff;
	display: flex;
	border-radius: 4px;
	width: 100%;
}

@media (max-width: 991px) {
	* + #search {
		margin-top: 15px;
	}
}

@media (min-width: 1200px) {
	#search {
		margin-right: 40px;
	}
}

#search_input {
	color: #2d2d2d;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 300;
	background: transparent;
	padding: 6px 15px;
	border: 0;
	width: 100%;
}

#search_submit {
	font-size: 0;
	width: 80px;
	flex-shrink: 0;
	background: #f9f4f1 url("../img/icon-lupe.png") center / 18px auto no-repeat;
	padding: 0;
	cursor: pointer;
	border: none;
	border-radius: 0 4px 4px 0;
	transition: background-size 150ms linear;
}

#search_submit:is(:hover, :focus) {
	background-size: 24px auto;
}

#search input::placeholder {
	color: #2d2d2d !important;
	opacity: 1 !important;
	font-style: normal !important;
}

/* #region --------------------------------- innerfooter ---------------------------------------- */

#fusszeile {
	color: #2d2d2d;
	background-color: #f6f8ee;
	font-size: 1rem;
	font-weight: 400;
}

#fusszeile > .row {
	padding: 50px 0;
	position: relative;
}

#fusszeile > .row::before {
	content: "";
	position: absolute;
	background-image: url(../img/icon-standort.png);
	width: 124px;
	height: 174px;
	left: -70px;
	top: 69px;
}

#fusszeile > .row::after {
	content: "";
	position: absolute;
	background-image: url(../img/deko-logo-legastheniezentrum.png);
	width: 169px;
	height: 154px;
	right: -296px;
	top: 95px;
}

#fusszeile h2 {
	font-size: 1.5625rem;
	text-transform: uppercase;
	letter-spacing: 0;
}

#fusszeile strong {
	font-size: 1.25rem;
	font-weight: 500;
	color: #145e85;
}

/* ----------------------------------------------- maps ----------------------------------------------- */

#googleMaps .row {
	margin-left: 0;
	margin-right: 0;
}

#googleMaps iframe {
	display: block;
	width: 100% !important;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
	background-color: #f6f8ee;
	padding: 20px 0;
}

#f5 > .row {
	position: relative;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#fusszeile a,
#innerfooter a {
	color: #2d2d2d;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}

#fusszeile a:hover,
#fusszeile a:focus,
#innerfooter a:hover,
#innerfooter a:focus {
	color: #7a021d;
	text-decoration: underline;
}

#innerfooter li + li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.9375rem;
	color: #2d2d2d;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

#vernetzt span {
	color: #2d2d2d;
	font-size: 1rem;
}

#vernetzt strong {
	color: #145e85;
	font-weight: 600;
	font-size: 1rem;
}

/* #endregion ------------------------------ innerfooter ---------------------------------------- */
